Loading...
Searching...
No Matches
EssentialMatrixConstraint.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::EssentialMatrixConstraint
| Binary factor between two Pose3 variables induced by an EssentialMatrix measurement. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Author
  Frank Dellaert
  Pablo Alcantarilla

Date
  Jan 5, 2014